This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 499356 - Bluetooth Gnome Applet Icon wrong
Bluetooth Gnome Applet Icon wrong
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bluez-gnome (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-06 06:35 EDT by Steven Drinnan
Modified: 2009-05-07 20:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-07 09:21:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Drinnan 2009-05-06 06:35:53 EDT
Description of problem:

Bluetooth applet icon wrong

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Just plug in a bluetooth adaptor
2.
3.
  
Actual results:
Wrong bluetooth icon

Expected results:
Should show bluetooth icon

Additional info:

Also In KDE-Bluetooth does not work.
Comment 1 Bastien Nocera 2009-05-06 06:43:31 EDT
What's that supposed to mean? Need to work on your bug reporting somewhat...
Comment 2 Steven Drinnan 2009-05-06 06:52:32 EDT
Exactly what it means - the applet icon is wrong. 

The icon in system notification area is wrong.It does not show the standard bluetooth icon it shows something completely different. I will send a picture when I reboot to Fedora 11 - preview.

Sorry the second one is really another bug(KDE Part)
Comment 3 Matthias Clasen 2009-05-06 12:14:23 EDT
Are you seeing the missing-image icon ? in that case, the bug has already been fixed. Right, Bastien ?
Comment 4 Bastien Nocera 2009-05-06 13:03:43 EDT
Yep, the missing-image icon problem has already been fixed, but Steven's description doesn't really help see whether that's the problem he's been seeing or not.
Comment 5 Steven Drinnan 2009-05-07 02:54:15 EDT
I sure it is the same prob, it is working just the icon is not right. How do I fix  is it an update?
Comment 6 Bastien Nocera 2009-05-07 09:21:36 EDT
Right, it was fixed in gnome-bluetooth-2.27.4-4
Comment 7 Steven Drinnan 2009-05-07 20:23:09 EDT
thanks

Note You need to log in before you can comment on or make changes to this bug.